edge-jest vulnerabilities

Centralized Jest configuration for Edge-based projects.

Latest version

0.2.1-alpha.6

First published

4 years ago

Latest version published

3 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
edge-jest 0.2.1-alpha.8 Pre-release 12 Jun, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
edge-jest 0.2.1-alpha.7 Pre-release 12 Jun, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
edge-jest 0.2.1-alpha.6 Latest Pre-release 09 Jun, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
edge-jest 0.2.1-alpha.5 Pre-release 05 Jun, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
edge-jest 0.2.1-alpha.4 Pre-release 30 May, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
edge-jest 0.2.1-alpha.3 Pre-release 25 May, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
edge-jest 0.2.1-alpha.2 Pre-release 24 May, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
edge-jest 0.2.1-alpha.1 Pre-release 24 May, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
edge-jest 0.2.1-alpha.0 Pre-release 15 May, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
edge-jest 0.2.0 Deprecated 23 Apr, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
edge-jest 0.1.4 Deprecated 27 Feb, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
edge-jest 0.1.3 Deprecated 15 Feb, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
edge-jest 0.1.2 Deprecated 12 Feb, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
edge-jest 0.1.1 Deprecated 16 Nov, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
edge-jest 0.1.0 Deprecated 09 Nov, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L